/*     209765 : 스크롤 블록/셀 슬라이드 js      */
.empty__209765__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__209765__ p{font-size:17px;font-weight:bold}
.empty__209765__ dl{margin:0;text-align:left;color:#333}
.empty__209765__ dt{margin-bottom:5px;font-size:14px}
.empty__209765__ dd{margin:0;font-size:13px}


/*     209775 : BLANK 컨텐츠      */
.blank__209775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__209775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209775__ {height:20px}
}

/*     268065 : 맞춤형 컨텐츠      */
.empty__268065__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__268065__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__268065__ .tab_wrap .tabs li {float:left;width:50%;}

.empty__268065__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__268065__ .tab_wrap .tabs li:nth-child(2) a,
.empty__268065__ .tab_wrap .tabs li:nth-child(2):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__268065__ .tab_wrap .tabs li:hover a,.empty__268065__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__268065__ .tab_wrap .tabs li:nth-child(1) a {font-size:12px;}
	.empty__268065__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__268065__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__268065__ .tab_wrap .tabs li {width:16.666%}
	.empty__268065__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__268065__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__268065__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}





/*     209795 : BLANK 컨텐츠      */
.blank__209795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209795__ {height:30px}
}

/*     209805 : 이미지 리스트 (웹진형)      */
.img_webzine__209805__:after {content:''; display:block; clear:both;}
.img_webzine__209805__ * {box-sizing:border-box;}
.img_webzine__209805__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__209805__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__209805__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__209805__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__209805__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__209805__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__209805__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__209805__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__209805__ .caption > span {display:block;}
.img_webzine__209805__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__209805__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__209805__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__209805__ .caption {margin-top:0px;}
	.img_webzine__209805__ .caption > span {text-align:left;}

    .text_sml__209805__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__209805__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__209805__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__209805__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__209805__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__209805__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__209805__ {margin:0 -10px;}
	.img_webzine__209805__ .item {width:100%;padding:0 10px;}
	.img_webzine__209805__ .item	.item_inner {height:320px;padding:40px 35px;}
	.img_webzine__209805__ .figure {max-width:none}
	.img_webzine__209805__ .caption > span.content {margin-top:15px;}

}


/*     210085 : BLANK 컨텐츠      */
.blank__210085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210085__ {height:60px}
}

/*     209885 : 타이틀 텍스트      */
.title__209885__ {font-size:0}
.title__209885__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__209885__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209885__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209885__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209885__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209885__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209885__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209885__ p:after {top:20px;width:20px;}
}

/*     209895 : BLANK 컨텐츠      */
.blank__209895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209895__ {height:30px}
}

/*     209905 : 텍스트 박스      */
.text__209905__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__209905__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__209905__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__209905__ .title span{position:relative;}
.text__209905__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__209905__ .title{font-size:18px;}
	.text__209905__ .text{font-size:18px;}
}

/*     209815 : BLANK 컨텐츠      */
.blank__209815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209815__ {height:60px}
}

/*     209825 : 타이틀 텍스트      */
.title__209825__ {font-size:0}
.title__209825__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__209825__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209825__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209825__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209825__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209825__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209825__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209825__ p:after {top:20px;width:20px;}
}

/*     209835 : BLANK 컨텐츠      */
.blank__209835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209835__ {height:30px}
}

/*     269515 : 텍스트 박스      */
.text__269515__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269515__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269515__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269515__ .title span{position:relative;}
.text__269515__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269515__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269515__ .title{font-size:18px;}
	.text__269515__ .text{font-size:18px;}
}

/*     209875 : BLANK 컨텐츠      */
.blank__209875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209875__ {height:60px}
}

/*     209965 : 타이틀 텍스트      */
.title__209965__ {font-size:0}
.title__209965__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__209965__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209965__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209965__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209965__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209965__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209965__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209965__ p:after {top:20px;width:20px;}
}

/*     209975 : BLANK 컨텐츠      */
.blank__209975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209975__ {height:30px}
}

/*     269505 : 텍스트 박스      */
.text__269505__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__269505__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__269505__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__269505__ .title span{position:relative;}
.text__269505__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__269505__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__269505__ .title{font-size:18px;}
	.text__269505__ .text{font-size:18px;}
}

/*     210095 : 실선      */
.solid_line__210095__ {display:block;position:relative;width:100%;height:160px}
.solid_line__210095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__210095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__210095__ {height:40px}
}

/*     209925 : 타이틀 텍스트      */
.title__209925__ {font-size:0}
.title__209925__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__209925__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__209925__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__209925__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__209925__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__209925__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__209925__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__209925__ p:after {top:20px;width:20px;}
}

/*     210165 : BLANK 컨텐츠      */
.blank__210165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210165__ {height:30px}
}

/*     210135 : 텍스트 박스      */
.text__210135__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210135__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210135__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210135__ .title span{position:relative;}
.text__210135__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210135__ .title{font-size:18px;}
	.text__210135__ .text{font-size:18px;}
}

/*     209955 : BLANK 컨텐츠      */
.blank__209955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209955__ {height:60px}
}

/*     210145 : 타이틀 텍스트      */
.title__210145__ {font-size:0}
.title__210145__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210145__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210145__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210145__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210145__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210145__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210145__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210145__ p:after {top:20px;width:20px;}
}

/*     210175 : BLANK 컨텐츠      */
.blank__210175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210175__ {height:30px}
}

/*     210155 : 텍스트 박스      */
.text__210155__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210155__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210155__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210155__ .title span{position:relative;}
.text__210155__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210155__ .title{font-size:18px;}
	.text__210155__ .text{font-size:18px;}
}

/*     210015 : BLANK 컨텐츠      */
.blank__210015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210015__ {height:60px}
}

/*     210185 : 타이틀 텍스트      */
.title__210185__ {font-size:0}
.title__210185__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210185__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210185__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210185__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210185__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210185__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210185__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210185__ p:after {top:20px;width:20px;}
}

/*     210195 : BLANK 컨텐츠      */
.blank__210195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210195__ {height:30px}
}

/*     210215 : 장문 텍스트      */
.textarea__210215__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210215__ p {font-size:18px}
}

/*     210235 : BLANK 컨텐츠      */
.blank__210235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210235__ {height:30px}
}

/*     210205 : 텍스트 박스      */
.text__210205__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210205__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210205__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210205__ .title span{position:relative;}
.text__210205__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210205__ .title{font-size:18px;}
	.text__210205__ .text{font-size:18px;}
}

/*     210245 : BLANK 컨텐츠      */
.blank__210245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210245__ {height:60px}
}

/*     210255 : 타이틀 텍스트      */
.title__210255__ {font-size:0}
.title__210255__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210255__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210255__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210255__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210255__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210255__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210255__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210255__ p:after {top:20px;width:20px;}
}

/*     210265 : BLANK 컨텐츠      */
.blank__210265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210265__ {height:30px}
}

/*     210275 : 텍스트 박스      */
.text__210275__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210275__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210275__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210275__ .title span{position:relative;}
.text__210275__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210275__ .title{font-size:18px;}
	.text__210275__ .text{font-size:18px;}
}

/*     210285 : BLANK 컨텐츠      */
.blank__210285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210285__ {height:60px}
}

/*     210535 : 타이틀 텍스트      */
.title__210535__ {font-size:0}
.title__210535__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210535__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210535__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210535__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210535__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210535__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210535__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210535__ p:after {top:20px;width:20px;}
}

/*     210545 : BLANK 컨텐츠      */
.blank__210545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210545__ {height:30px}
}

/*     210555 : 장문 텍스트      */
.textarea__210555__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210555__ p {font-size:18px}
}

/*     210565 : BLANK 컨텐츠      */
.blank__210565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210565__ {height:30px}
}

/*     210575 : 텍스트 박스      */
.text__210575__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210575__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210575__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210575__ .title span{position:relative;}
.text__210575__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210575__ .title{font-size:18px;}
	.text__210575__ .text{font-size:18px;}
}

/*     210585 : BLANK 컨텐츠      */
.blank__210585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210585__ {height:60px}
}

/*     210595 : 타이틀 텍스트      */
.title__210595__ {font-size:0}
.title__210595__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210595__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210595__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210595__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210595__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210595__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210595__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210595__ p:after {top:20px;width:20px;}
}

/*     210605 : BLANK 컨텐츠      */
.blank__210605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210605__ {height:30px}
}

/*     210615 : 장문 텍스트      */
.textarea__210615__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210615__ p {font-size:18px}
}

/*     210625 : BLANK 컨텐츠      */
.blank__210625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210625__ {height:30px}
}

/*     210635 : 텍스트 박스      */
.text__210635__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210635__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210635__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210635__ .title span{position:relative;}
.text__210635__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210635__ .title{font-size:18px;}
	.text__210635__ .text{font-size:18px;}
}

/*     210645 : 실선      */
.solid_line__210645__ {display:block;position:relative;width:100%;height:160px}
.solid_line__210645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__210645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__210645__ {height:40px}
}

/*     210655 : 타이틀 텍스트      */
.title__210655__ {font-size:0}
.title__210655__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210655__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210655__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210655__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210655__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210655__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210655__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210655__ p:after {top:20px;width:20px;}
}

/*     210665 : BLANK 컨텐츠      */
.blank__210665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210665__ {height:30px}
}

/*     210675 : 텍스트 박스      */
.text__210675__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210675__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210675__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210675__ .title span{position:relative;}
.text__210675__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210675__ .title{font-size:18px;}
	.text__210675__ .text{font-size:18px;}
}

/*     210685 : BLANK 컨텐츠      */
.blank__210685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210685__ {height:60px}
}

/*     210695 : 타이틀 텍스트      */
.title__210695__ {font-size:0}
.title__210695__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210695__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210695__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210695__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210695__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210695__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210695__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210695__ p:after {top:20px;width:20px;}
}

/*     210705 : BLANK 컨텐츠      */
.blank__210705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210705__ {height:30px}
}

/*     210715 : 텍스트 박스      */
.text__210715__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210715__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210715__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210715__ .title span{position:relative;}
.text__210715__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210715__ .title{font-size:18px;}
	.text__210715__ .text{font-size:18px;}
}

/*     210775 : BLANK 컨텐츠      */
.blank__210775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210775__ {height:60px}
}

/*     210725 : 타이틀 텍스트      */
.title__210725__ {font-size:0}
.title__210725__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__210725__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__210725__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__210725__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__210725__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__210725__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__210725__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__210725__ p:after {top:20px;width:20px;}
}

/*     210735 : BLANK 컨텐츠      */
.blank__210735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210735__ {height:30px}
}

/*     210745 : 장문 텍스트      */
.textarea__210745__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210745__ p {font-size:18px}
}

/*     210755 : BLANK 컨텐츠      */
.blank__210755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210755__ {height:30px}
}

/*     210765 : 텍스트 박스      */
.text__210765__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__210765__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__210765__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__210765__ .title span{position:relative;}
.text__210765__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__210765__ .title{font-size:18px;}
	.text__210765__ .text{font-size:18px;}
}

/*     210075 : 공백      */
.solid_line__210075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__210075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210075__ {height:30px}
}

